### Enumeration

# Gtk PageOrientation

#### Declaration

    enum Gtk.PageOrientation

#### Description [src]

See also gtk_print_settings_set_orientation().

#### Members

`GTK_PAGE_ORIENTATION_PORTRAIT`

  Portrait mode.

  - Value: `0`
  - Available since: 4.0
`GTK_PAGE_ORIENTATION_LANDSCAPE`

  Landscape mode.

  - Value: `1`
  - Available since: 4.0
`GTK_PAGE_ORIENTATION_REVERSE_PORTRAIT`

  Reverse portrait mode.

  - Value: `2`
  - Available since: 4.0
`GTK_PAGE_ORIENTATION_REVERSE_LANDSCAPE`

  Reverse landscape mode.

  - Value: `3`
  - Available since: 4.0